.nf-groups_line:has(.nf-group[data-group-id="-2"]) {
max-height: 0;
transition: all 0.5s ease-out 0s;
overflow: hidden;
}
.nf-groups_line:has(.nf-group[data-group-id="-2"]).show {
max-height: 300px;
}
.nf-groups_line:has(.nf-group[data-group-id="-2"]).nf-elements_wrap .nf-elements_line:nth-child(1){
display: grid;
grid-template-columns: 0.2fr 1fr;
}
.nf-groups_line:has(.nf-group[data-group-id="-2"]).nf-elements_wrap .nf-elements_line:nth-child(2){
display: grid;
grid-template-columns: 1fr 0.3fr;
}